<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li><a href="{:url('link/index')}">{:lang('ADMIN_LINK_INDEX')}</a></li>
			<li class="active"><a href="{:url('link/add')}">{:lang('ADMIN_LINK_ADD')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('link/addPost')}">
			<div class="form-group">
				<label for="input-name" class="col-sm-2 control-label">{:lang('NAME')}<span class="form-required">*</span></label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name" name="name">
				</div>
			</div>
			<div class="form-group">
				<label for="input-url" class="col-sm-2 control-label">{:lang('LINK_ADDRESS')}<span class="form-required">*</span></label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-url" name="url">
				</div>
			</div>
			<div class="form-group">
				<label for="input-image" class="col-sm-2 control-label">{:lang('ICON')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-image" name="image"> 
					<a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#input-image');">{:lang('UPLOAD_IMAGE')}</a>
				</div>
			</div>
			<div class="form-group">
				<label for="input-target" class="col-sm-2 control-label">{:lang('OPENING_METHOD')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="target" id="input-target">
						<foreach name="targets" item="vo">
						<option value="{$key}">{$vo}</option>
						</foreach>
					</select>
				</div>
			</div>
			<div class="form-group">
				<label for="input-description" class="col-sm-2 control-label">{:lang('DESCRIPTION')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" name="description" id="input-description" ></textarea>
				</div>
			</div>
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>